Požadavky na systém

Nejčastější dotazy k systémovým požadavkům

Podrobný seznam systémových požadavků a konfigurací podpory naleznete v oddílu Systémové požadavky v poznámkách k verzi v9.


Jaké jsou podporované verze prostředí VMware?

Všechny produkty Veeam® zahrnující řešení Veeam Backup & Replication podporují prostředí ESX(i) 6.0 - 4.x.
Bezplatná verze ESX(i) není podporována.


Jaké jsou podporované verze prostředí Hyper-V?

Všechny produkty Veeam nabízející podporu Veeam Backup & Replication:

  • Windows Server Hyper-V 2012 (do vydání R2)
  • Windows Server 2008 R2 SP1 s platformou Hyper-V (včetně instalace jádra)
  • Microsoft Hyper-V Server 2008 R2 SP1 (bezplatný hypervisor)
  • Windows Server 2012 s platformou Hyper-V
  • Microsoft Hyper-V Server 2012 (bezplatný hypervisor)

Je možné produkt Veeam Backup & Replication využívat na virtuálním počítači?

Ano. Využívání produktu Veeam Backup & Replication na virtuálním počítači je plně podporováno.


Mohu využít zálohování na pásku?

Ano. V rámci řešení Veeam Backup & Replication můžete zálohovat na virtuální páskové knihovny (VTL), páskové knihovny a samostatné jednotky.


Podporují produkty Veeam zálohování fyzických serverů?

Ne, produkt Veeam Backup & Replication zálohování fyzických serverů nepodporuje.


Jaká jsou minimální oprávnění potřebná k použití jednotlivých funkcí softwaru?

Obecně je doporučeno produkt Veeam Backup & Replication spouštět s neomezenými oprávněními správce. Pokud však poskytnutí plného oprávnění správce není přípustné, můžete nastavit granulární oprávnění.